recovery:
  state:
    round: 306
    hash: "f763668a109ee04e09f6df446e2ed2177cc4e8b5d280df1b1d244bfc77e679259931ae2192521d5202b8b4f2dfd0b07e"
    timestamp: "2025-11-16T05:47:19.188706Z"
  bootstrap: null
  package: null
  stream: null
